Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512831 - Link to an article describing migration from pam_krb5 to sssd
Summary: Link to an article describing migration from pam_krb5 to sssd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 08:58 UTC by Aneta Šteflová Petrová
Modified: 2019-03-06 00:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-22 14:40:32 UTC


Attachments (Terms of Use)

Description Aneta Šteflová Petrová 2017-11-14 08:58:46 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/7.4_release_notes/chap-red_hat_enterprise_linux-7.4_release_notes-deprecated_functionality

Section Number and Name: Chapter 53. Deprecated Functionality

Describe the issue: The description "Deprecated packages related to Identity Management" lists pam_krb5 among deprecated packages. Upstream now has an article that describes the migration from pam_krb5 to sssd. https://docs.pagure.org/SSSD.sssd/users/pam_krb5_migration.html

Suggestions for improvement: Link to the article from the table in "eprecated packages related to Identity Management".

Additional information:

Comment 3 Aneta Šteflová Petrová 2017-11-16 09:29:35 UTC
Made the change, waiting for SME review.


Note You need to log in before you can comment on or make changes to this bug.